*{
    margin: 0;
    padding: 0;
}
ul,li{
    list-style: none;
}
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
html,body{
    min-width: 1585px;
}
.content{
    width: 100%;
    margin-top: 341px;
}
.footer{
    width: 100%;
    height: 570px;
}
.routes{
    width: 1592px;
    margin: 0 auto;
    margin-bottom: 100px;
}
.routes_box{
    width: 1592px;
}
.feiyong{
    width: 354px;
    float: left;
    height: 650px;
    overflow: auto;
    padding-top: 25px;
    border-right: 1px solid #f1f1f1;
}
.feiyong_title{
    width: 1592px;
    margin: 0 auto;
    line-height: 34px;
    font-size: 30px;
    color: #1a1a1a;
    border-bottom: 1px solid #f1f1f1;
    padding: 60px 0 34px;
}
.feiyong .feiyong_tap{
    width: 100%;
}
.feiyong .feiyong_tap li{
    width: 330px;
    height: 50px;
    margin: 5px 8px;
}
.feiyong .feiyong_tap li img{
    float: left;
    width: 30px;
    height: 30px;
    margin-top: 10px;
    margin-right: 10px;
}
.feiyong .feiyong_tap li div{
    float: left;
    width: 260px;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    color: #333;
    font-size: 16px;
    cursor: pointer;
}
.feiyong .feiyong_tap li.style div{
    background-color:#00A4FF;
    color: #fff;
}

.tap_box{
    width: 1236px;
    float: right;
    padding-top: 35px;
}
.tap_box .tap_item,.tap_box .tap_item2{
    display: none;
    animation: listshow 1s ease normal;
}
.tap_box .tap_block{
    display: block;
}

.map_img{
    width: 100%;
    padding: 0 0 30px;
}
.map_img img{
   float: left;
   width:80%;
   margin-left: 1%;
}
.map_gk{
   float: right;
   width: 15%;
}
.map_gk li{
    padding-left: 15%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    background-color: rgba(190,23,40);
    color: #fff;
    margin-bottom: 1px;
    border-radius: 4px;
}

.tap_name{
    width: 100%;
}
.tap_name li{
    margin-left: 16px;
    color: #333;
    font-size: 12px;
    line-height: 24px;
    float: left;
    padding: 0 15px;
    cursor: pointer;
    border-radius: 4px;
    border: 1px solid #ccc;
}
.tap_name li.style{
    border: 1px solid #00A4FF;
    color: #00A4FF;
}


.ipi_list{
    float: left;
    width: 80%;
    margin: 1%;
}
.ipi_list li{
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #666;
}
.ipi_list li div{
    float: left;
    width: 45%;
    padding-left: 5%;
}

.ipi_list li:nth-child(odd){
    background-color: #f5f5f5;
}
.ipi_list li:first-child{
    background-color: #00A4FF;
    color: #fff;
}




@keyframes listshow { 
 
    0% { 

     opacity: 0; 

    } 

    100% { 

     opacity: 1; 

    } 
    
}



 /* 定义滚动条样式 */
 .tap_box::-webkit-scrollbar, .feiyong::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: rgba(240, 240, 240, 1);
  }
   
  /*定义滚动条轨道 内阴影+圆角*/
  .tap_box::-webkit-scrollbar-track, .feiyong::-webkit-scrollbar-track {
    box-shadow: inset 0 0 0px rgba(240, 240, 240, .5);
    border-radius: 10px;
    background-color: rgba(240, 240, 240, .5);
  }
   
  /*定义滑块 内阴影+圆角*/
  .tap_box::-webkit-scrollbar-thumb, .feiyong::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset 0 0 0px #999;
    background-color: #999;
  }
